db-upgrade-util_5.3.1_all.deb


Advertisement

Description

db-upgrade-util - Berkeley Database Utilities (old versions)

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name db-upgrade-util
Package version 5.3.1
Package release
Package architecture all
Package type deb
Installed size 8 B
Download size 2.43 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
db-upgrade-util_5.3.1_all.deb 5.3.1 all Debian Main
db-upgrade-util - - -

Requires

Name Value
db5.3-util -

Download

Type URL
Binary Package db-upgrade-util_5.3.1_all.deb
Source Package db-defaults

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install db-upgrade-util deb package:
    # sudo apt-get install db-upgrade-util

Files

Path
/usr/share/doc/db-upgrade-util/changelog.gz
/usr/share/doc/db-upgrade-util/copyright

Changelog

2015-08-25 - Ondřej Surý <ondrej@debian.org>
db-defaults (5.3.1) unstable; urgency=medium
* Remove the dependency on db5.1 as we ship only the Berkeley DB 5.3
2014-01-22 - Ondřej Surý <ondrej@debian.org>
db-defaults (5.3.0) unstable; urgency=low
* Update dependencies to db5.3
* Bump standards version to 3.9.5
2013-10-27 - Ondřej Surý <ondrej@debian.org>
db-defaults (5.1.7) unstable; urgency=low
* Update db-upgrade-util for jessie to depend on db5.1-util
2012-05-18 - Ondřej Surý <ondrej@debian.org>
db-defaults (5.1.6) unstable; urgency=low
* Remove M-A: foreign from libdb-java, since it was wrong
2012-05-17 - Ondřej Surý <ondrej@debian.org>
db-defaults (5.1.5) unstable; urgency=low
* Update Vcs-* links
* Add db-upgrade-util package
* Add Multi-Arch support (Closes: #647869)
* Bump standards version to 3.9.3
2011-04-21 - Ondřej Surý <ondrej@debian.org>
db-defaults (5.1.4) unstable; urgency=low
* Depend on libdb5.1-java (>= 5.1.25-7~) to pull db.jar,
if you build depend on libdb-java, you should depend
on libdb-java (>= 5.1.4~), so you can use db.jar
2011-04-18 - Ondřej Surý <ondrej@debian.org>
db-defaults (5.1.3) unstable; urgency=low
* Drop conflicts for db-util and libdb-java as it doesn't make sense for
non-dev packages (Closes: #620262)
* Update maintainer contact.
2011-04-13 - Ondřej Surý <ondrej@debian.org>
db-defaults (5.1.2) unstable; urgency=low
* Create more empty packages for:
libdb++-dev, libdb-sql-dev, libdb-java and libdb-java-dev
2011-04-13 - Ondřej Surý <ondrej@debian.org>
db-defaults (5.1.1) unstable; urgency=low
* Adopt the package
* Debian packaging:
+ Change the source format to 3.0
+ Change build system to debhelper with overrides
* Add virtual db-util package (Closes: #586962)
* Add more virtual empty packages
2011-02-26 - Clint Adams <clint@debian.org>
db-defaults (5.1) unstable; urgency=low
* Switch dependency to libdb5.1-dev.
* Bump to Standards-Version 3.9.1.
* Set Maintainer to Debian QA Group.

See Also

Package Description
db-util_5.3.1_all.deb Berkeley Database Utilities
db2twitter_0.6-1_all.deb Simple Twitter bot using a database to build and send tweets
db4otool_8.0.184.15484+dfsg2-3_all.deb native OODBMS for CLI (tools)
db5.3-doc_5.3.28-13.1_all.deb Berkeley v5.3 Database Documentation [html]
db5.3-sql-util_5.3.28-13.1+b1_amd64.deb Berkeley v5.3 SQL Database Utilities
db5.3-util_5.3.28-13.1+b1_amd64.deb Berkeley v5.3 Database Utilities
dbab_1.3.2-1_all.deb dnsmasq-based ad-blocking using pixelserv
dbacl_1.14.1-1+b1_amd64.deb digramic Bayesian text classifier
dballe-common_7.21-1_all.deb Common data files for all DB-All.e modules
dballe_7.21-1+b1_amd64.deb Database for punctual meteorological data (Command line tools)
dbar_0.0.20100524-3_amd64.deb general purpose ASCII graphic percentage meter/progressbar
dbconfig-common_2.0.9_all.deb framework that helps packages to manage databases
dbconfig-mysql_2.0.9_all.deb dbconfig-common MySQL/MariaDB support
dbconfig-no-thanks_2.0.9_all.deb dbconfig-common bypass
dbconfig-pgsql_2.0.9_all.deb dbconfig-common PostgreSQL support
Advertisement
Advertisement